Subject: Re: [PATCH net] l2tp: fix missing print session offset info

From: Hangbin Liu <[email-masked]>
Date: Fri, 22 Dec 2017 11:29:03 +0800

On Thu, Dec 21, 2017 at 03:08:36PM -0500, David Miller wrote:
> From: Hangbin Liu <[email-masked]>
> Date: Thu, 21 Dec 2017 14:45:30 +0800
> 
> > +	    (session->offset &&
> > +	     nla_put_u16(skb, L2TP_ATTR_OFFSET, session->offset) ||
> 
> It really discourages people from reviewing your changes when they
> don't even compile.

Sh*t, I did compile and test my patch on the compiler. But forgot to the fix the
code on my laptop...Really sorry for this, I need to double check it before
send.